/* Block: categories-list (categories-list) */
.g-9b0b115a { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-9b0b115a .g-8774fd05 { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-9b0b115a .g-8774fd05:hover { filter: brightness(0.96); }
.g-9b0b115a .g-cac578b7 { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-9b0b115a .g-5819f987 { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-9b0b115a { gap: var(--size-s); }
.g-8774fd05 { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-9b0b115a { gap: var(--size-xs); }
.g-8774fd05 { min-height: 40px; padding: 8px 16px; }
.g-cac578b7 { gap: 8px; }
 }

/* Block: category-header (category-header) */
.g-84d5772e { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; padding: var(--size-s); background-color: var(--color-surface); border-radius: var(--b-radius); max-width: 700px; margin: var(--size-m) auto var(--section-padding); }
.g-84d5772e .g-199671ae { display: inline-flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-84d5772e .g-22551cfa { margin-top: var(--size-s); text-align: center; }
@media screen and (max-width: 576px) { .g-199671ae { display: flex; margin: 0 auto; justify-content: center; gap: var(--size-xxs); }
.g-22551cfa { margin-top: var(--size-xs); }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-7a4e5197 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.g-e1a0fc97 { display: block; }
.g-a1463780 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.g-62114993 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-0246ef71 { width: 100%; }
@media screen and (max-width: 768px) { .g-7a4e5197 { padding: var(--size-s); }
.g-a1463780 { text-align: center; gap: var(--size-s); flex-direction: column; }
.g-62114993 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.g-0246ef71 { width: auto; }
 }@media screen and (max-width: 576px) { .g-62114993 { gap: var(--size-xxs); }
 }

/* Block: featured-posts (featured-posts) */
.g-493a5ced { margin-top: var(--size-m); }
.g-41814903 { margin-top: var(--size-m); }
.g-003a5359 { margin-top: var(--size-xl); }
.g-1580d84d { align-items: stretch; }
.g-cebb0018 { height: auto; }
.g-68fd58d9 { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-68fd58d9 .g-28ebfd44 { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-68fd58d9 .g-c1ff979a { background: var(--color-primary); transform: scale(1.2); }
.g-edc5edd5 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: footer (footer) */
.g-b5aa0199 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-dc1bb9b8 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-dc1bb9b8.g-ece41d70 { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-26780f18 { margin-top: var(--section-padding); }
.g-f81e1850 { position: relative; background-color: var(--color-primary); color: var(--color-text-light); border-radius: var(--b-radius); padding: var(--size-xl); display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); margin-bottom: -80px; }
.g-5e438056 { max-width: 510px; }
.g-940643c0 { max-width: 430px; }
.g-01062850 { margin-top: var(--size-xs); }
.g-1de33d19 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-99970844 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-5f5cdc9b { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-5f5cdc9b:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-8ae19e3e { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-c86c54a2 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-13f6bbc6 { background-color: var(--color-secondary); color: var(--color-text-light); padding-top: 160px; padding-bottom: var(--size-m); }
.g-730e7a7a { display: flex; flex-direction: column; justify-content: center; align-items: center; gap: var(--size-m); }
.g-4de082cb { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-892bb50f { margin: var(--size-xl) 0; border-color: var(--color-surface); }
.g-cbfb76c4 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-f81e1850 { padding: var(--size-m); }
.g-5e438056 { max-width: initial; }
.g-940643c0 { max-width: initial; }
 }@media screen and (max-width: 768px) { .g-cbfb76c4 { flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-9a42561c { order: 3; width: 100%; }
 }@media screen and (max-width: 576px) { .g-f81e1850 { gap: var(--size-m); }
.g-1de33d19 { flex-direction: column; gap: var(--size-xxs); }
.g-99970844 { width: 100%; }
.g-5f5cdc9b { width: 100%; }
.g-730e7a7a { justify-content: flex-start; align-items: flex-start; }
.g-4de082cb { flex-direction: column; justify-content: flex-start; align-items: flex-start; }
 }

/* Block: header (header) */
#navigation-modal .menu-item,
#navigation-modal .page_item {
    transition: color .2s ease-out;
}
#navigation-modal .menu-item:hover,
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item:hover,
#navigation-modal .page_item a:hover {
    color: var(--color-primary);
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-f06fdcbf { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.g-6745d068 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-67af88fe { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.g-dfa895fb { font-size: 36px; margin-right: var(--size-xs); }
.g-51a9f874 { font-size: 24px; font-weight: 600; }
.g-243afa29 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.g-cda5c9c7 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.g-95913e8f { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.g-fedb702e { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-a15180a9 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.g-a15180a9.g-24d118e2 { display: block; }
.g-243afa29 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.g-95913e8f { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .g-a15180a9 { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-70e7d65a { padding: var(--section-padding) 0; }
.g-b6f44783 { display: flex; }
.g-4bd77bc2 { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-83fd85b5 { margin-top: var(--size-s); }
.g-fda0db5d { margin-top: var(--size-m); }
.g-e5b46d5c { flex: 1; }
.g-f76b07a2 { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-b6f44783 { flex-direction: column; }
.g-4bd77bc2 { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-f76b07a2 { height: 400px; }
 }@media screen and (max-width: 576px) { .g-4bd77bc2 { padding-bottom: var(--size-m); }
.g-f76b07a2 { height: auto; }
 }

/* Block: page-404 (page-404) */
.g-bdd48b17 { display: flex; justify-content: center; align-items: center; flex-direction: column; position: relative; min-height: 480px; }
.g-1afa1c40 { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); max-width: 100%; height: auto; }
.g-e354d516 { position: relative; padding: var(--size-xl) 0; }
.g-5d1eb15f { text-align: center; }
.g-978c6683 { text-align: center; margin-top: var(--size-s); }
.g-9502fa78 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 576px) { .g-9502fa78 { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-fff8efcd { margin: var(--section-padding) 0; }

/* Block: page-header (page-header) */
.g-04b69136 { padding: var(--size-m) 0 50px; }
.g-4ff7e5e9 { margin-top: var(--size-m); padding: var(--size-s) var(--size-s) var(--size-m); text-align: center; }
.g-4c14432b { margin-top: var(--size-xs); }
@media screen and (max-width: 576px) { .g-4ff7e5e9 { margin-top: var(--size-xs); }
 }

/* Block: pagination (pagination) */
.g-e665a28c .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-e665a28c .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-e665a28c .page-numbers:hover {
    box-shadow: 0px 0px 0px 1px var(--color-secondary);
}

.g-e665a28c .prev {
    left: 0;
    transform: translateX(calc(-100% - 44px));
    color: var(--color-secondary);
}

.g-e665a28c .prev::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-e665a28c .next {
    right: 0;
    transform: translateX(calc(100% + 44px));
    color: var(--color-secondary);
}

.g-e665a28c .next::after {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
    transform: scale(-1);
}

.g-e665a28c .prev,
.g-e665a28c .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
        color: var(--color-text);
}

.g-e665a28c .prev,
.g-e665a28c .next,
.g-e665a28c .current {
    box-shadow: 0px 0px 0px 1px var(--color-text);
}

@media screen and (max-width: 768px) {
    .g-e665a28c .prev,
    .g-e665a28c .next {
        position: static;
        margin-top: 0;
        transform: none;
    }
}

@media screen and (max-width: 576px) {
    .g-e665a28c .prev::before,
    .g-e665a28c .next::after {
        display: none;
    }
}

.g-e665a28c { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-e665a28c { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-06153423 { width: 100%; position: relative; border-radius: var(--b-radius); overflow: hidden; color: var(--color-text-light); min-height: 368px; }
.g-06153423 .g-97f704d2 { padding: 24px; position: absolute; inset: 0; width: 100%; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-06153423 .g-97f704d2:hover .g-69ac3c56 { transform: translateY(0); transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1); }
.g-06153423 .g-c29b567d { position: absolute; inset: 0; z-index: -1; width: 100%; height: 100%; background-color: var(--color-surface); }
.g-06153423 .g-c29b567d::after { content: ""; position: absolute; inset: 0; background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%); }
.g-06153423 .g-c29b567d img { width: 100%; height: 100%; object-fit: cover; }
.g-06153423 .g-69ac3c56 { margin-top: auto; transition: transform 0.2s cubic-bezier(0.4, 0, 0.2, 1); transform: translateY(46px); }
.g-06153423 .g-a9adb1ba { display: inline-flex; flex-wrap: wrap; gap: 4px 8px; }
.g-06153423 .g-0e417c4b { background-color: rgba(0, 0, 0, 0.4); height: 28px; border-radius: 28px; padding: 4px 8px; display: flex; justify-content: center; align-items: center; white-space: nowrap; }
.g-06153423 .g-d0b93d71 { margin-top: 8px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-06153423 .g-a439da3a { display: flex; justify-content: space-between; align-items: flex-end; height: 25px; margin-top: 16px; }
.g-06153423 .g-e0db2e67 { display: flex; align-items: center; gap: 8px; }
.g-06153423 .g-e0db2e67:hover { text-decoration: underline; }
.g-06153423 .g-e0db2e67 svg { margin-left: 8px; fill: currentColor; }
.g-06153423 .g-52675be0 { white-space: nowrap; opacity: 0.8; }
.g-5353d825 { min-height: 600px; }
.g-5353d825 .g-97f704d2 { padding: 48px 40px; }
.g-5353d825 .g-69ac3c56 { transform: none; }
@media screen and (max-width: 870px) { .g-5353d825 { min-height: 368px; }
.g-5353d825 .g-97f704d2 { padding: 24px; }
.g-5353d825 .g-69ac3c56 { transform: translateY(46px); }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-bf0b825b { display: grid; grid-template-columns: 270px 1fr; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-bf0b825b blockquote { position: relative; background-color: var(--color-surface); border-radius: var(--b-radius); padding: 40px var(--size-s) var(--size-s); margin-top: 40px; }
.g-bf0b825b blockquote::before { content: ''; position: absolute; top: 0; left: calc(var(--size-s) + 15px); transform: translateY(-50%); display: inline-flex; width: 85px; height: 49px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 85 49' fill='none'%3E%3Cpath d='M14.9095 16.6105C18.0479 16.6088 23.2388 16.3158 27.4553 18.1206C40.0116 23.495 38.7245 38.0452 32.1596 43.7914C14.908 58.8919 -9.64319 38.4949 3.93569 16.6105C9.92309 6.96098 19.4084 1.79441 30.5917 0C24.3222 3.0201 14.9095 12.25 14.9095 16.6105Z' fill='black'/%3E%3Cpath d='M62.2327 16.6105C65.3711 16.6088 70.562 16.3158 74.7786 18.1206C87.3349 23.495 86.0478 38.0452 79.4829 43.7914C62.2313 58.8919 37.6801 38.4949 51.2589 16.6105C57.2463 6.96098 66.7316 1.79441 77.9149 0C71.6454 3.0201 62.2327 12.25 62.2327 16.6105Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 85 49' fill='none'%3E%3Cpath d='M14.9095 16.6105C18.0479 16.6088 23.2388 16.3158 27.4553 18.1206C40.0116 23.495 38.7245 38.0452 32.1596 43.7914C14.908 58.8919 -9.64319 38.4949 3.93569 16.6105C9.92309 6.96098 19.4084 1.79441 30.5917 0C24.3222 3.0201 14.9095 12.25 14.9095 16.6105Z' fill='black'/%3E%3Cpath d='M62.2327 16.6105C65.3711 16.6088 70.562 16.3158 74.7786 18.1206C87.3349 23.495 86.0478 38.0452 79.4829 43.7914C62.2313 58.8919 37.6801 38.4949 51.2589 16.6105C57.2463 6.96098 66.7316 1.79441 77.9149 0C71.6454 3.0201 62.2327 12.25 62.2327 16.6105Z' fill='black'/%3E%3C/svg%3E"); }
.g-bf0b825b .g-f525a228 { position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-bf0b825b .g-f1d94462 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-bf0b825b .g-230f03fd { margin-top: var(--size-m); }
.g-bf0b825b .g-9f064465 { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-bf0b825b .g-c07c7092 { display: flex; justify-content: flex-start; align-items: flex-start; text-decoration: none; gap: 8px; }
.g-bf0b825b .g-c07c7092::before { content: var(--toc-number) '.'; flex-shrink: 0; font-weight: 600; text-decoration: none; width: 16px; }
.g-bf0b825b .g-c07c7092:hover { color: var(--color-text); }
.g-bf0b825b .g-aa2fc64f { font-weight: bold; }
.g-bf0b825b .g-aa2fc64f::before { color: var(--color-primary); background-color: currentColor; mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none'%3E%3Cpath d='M8 16C3.58172 16 0 12.4183 0 8C0 3.58172 3.58172 0 8 0C12.4183 0 16 3.58172 16 8C16 12.4183 12.4183 16 8 16ZM7.46484 11.5352C7.66011 11.7304 7.97661 11.7304 8.17188 11.5352L11.3535 8.35352C11.5488 8.15825 11.5488 7.84175 11.3535 7.64648L8.17188 4.46484C7.97661 4.26962 7.66009 4.26959 7.46484 4.46484C7.26959 4.66009 7.26962 4.97661 7.46484 5.17188L9.79297 7.5H5C4.72389 7.50002 4.50002 7.72389 4.5 8C4.5 8.27613 4.72388 8.49998 5 8.5H9.79297L7.46484 10.8281C7.26959 11.0234 7.26962 11.3399 7.46484 11.5352Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none'%3E%3Cpath d='M8 16C3.58172 16 0 12.4183 0 8C0 3.58172 3.58172 0 8 0C12.4183 0 16 3.58172 16 8C16 12.4183 12.4183 16 8 16ZM7.46484 11.5352C7.66011 11.7304 7.97661 11.7304 8.17188 11.5352L11.3535 8.35352C11.5488 8.15825 11.5488 7.84175 11.3535 7.64648L8.17188 4.46484C7.97661 4.26962 7.66009 4.26959 7.46484 4.46484C7.26959 4.66009 7.26962 4.97661 7.46484 5.17188L9.79297 7.5H5C4.72389 7.50002 4.50002 7.72389 4.5 8C4.5 8.27613 4.72388 8.49998 5 8.5H9.79297L7.46484 10.8281C7.26959 11.0234 7.26962 11.3399 7.46484 11.5352Z' fill='black'/%3E%3C/svg%3E"); }
@media screen and (max-width: 1024px) { .g-bf0b825b { grid-template-columns: 1fr; }
.g-bf0b825b .g-d44373ec { display: none; }
.g-bf0b825b .g-230f03fd { margin-top: var(--size-s); }
.g-bf0b825b .g-9f064465 { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-bf0b825b blockquote { padding: 30px var(--size-s) var(--size-s); margin-top: 30px; }
.g-bf0b825b blockquote::before { left: var(--size-s); transform: translateY(-50%) scale(.7); }
 }

/* Block: post-header (post-header) */
.g-53ccfd15 { margin-top: var(--size-m); display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-m); }
.g-d3ba32e2 { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs); }
.g-c77fdf3b { text-decoration: none; }
.g-c77fdf3b:hover { text-decoration: underline; }
.g-3cd4be5f { text-align: center; max-width: 760px; margin: var(--size-l) auto 0; }
.g-05c26541 { margin-top: var(--size-s); }
.g-8a7d974f { margin-top: var(--size-l); }
@media screen and (max-width: 768px) { .g-53ccfd15 { gap: var(--size-xs); }
.g-3cd4be5f { margin-top: var(--size-s); }
.g-8a7d974f { margin-top: var(--size-m); }
 }

/* Block: posts-list (posts-list) */
.g-c1bef093 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-c1bef093 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-c1bef093 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-a1093194 { text-align: center; }
.g-82d271de { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-1061f6e8 { background-color: var(--color-secondary); display: flex; justify-content: center; align-items: center; border-radius: var(--size-l); padding: 8px; gap: 16px; }
.g-4662a5dd { width: var(--size-l); height: var(--size-l); border-radius: 50%; border: 0; padding: 0; background-color: transparent; display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-4662a5dd:hover { background-color: var(--color-primary); }
@media screen and (max-width: 768px) { .g-82d271de { margin-top: var(--size-m); }
.g-1061f6e8 { border-radius: var(--size-m); }
.g-4662a5dd { width: var(--size-m); height: var(--size-m); }
 }

/* Block: search (search) */
.g-0f2d614d { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-0f2d614d .g-8855064d { margin-top: var(--size-m); max-width: 600px; }
.g-658c814b { margin-top: var(--size-xl); }
.g-54e29d60 { margin-top: var(--size-m); max-width: 600px; }
@media screen and (max-width: 768px) { .g-0f2d614d { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-498940f1 { position: relative; display: inline-block; width: 100%; }
.g-498940f1 .g-74e0c187 { width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: inset 0 0 0 2px var(--color-primary); padding: var(--size-xxs) 48px; font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; color: var(--color-text); }
.g-498940f1 .g-74e0c187:focus + .g-d3a21aa0 { opacity: 1; }
.g-498940f1 .g-1e19137c { position: absolute; left: 0; top: 0; height: 100%; width: 48px; border: 0; background-color: transparent; cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; }
.g-498940f1 .g-1e19137c:hover { opacity: .7; }
.g-498940f1 .g-82d1a433 { fill: var(--color-primary); }
.g-498940f1 .g-d3a21aa0 { position: absolute; right: 0; top: 0; height: 100%; border: 0; width: 48px; padding: 8px; cursor: pointer; display: flex; justify-content: center; align-items: center; transition: opacity .2s ease-in-out; background-color: transparent; opacity: 0; font-size: 32px; }
.g-498940f1 .g-d3a21aa0:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-cd93fd3b { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.g-f2d36a71 { fill: var(--color-text-light); }
.g-767b58d0 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .g-cd93fd3b { transform: scale(0.75); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-28398446 { padding: var(--section-padding) 0; }
.g-fd7d6c75 { display: flex; }
.g-1c59e9aa { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-46b3979f { margin-top: var(--size-s); }
.g-4dd1e72f { margin-top: var(--size-m); }
.g-2148e006 { flex: 1; }
.g-17f1fdc1 { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-fd7d6c75 { flex-direction: column; }
.g-1c59e9aa { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-17f1fdc1 { height: 400px; }
 }@media screen and (max-width: 576px) { .g-1c59e9aa { padding-bottom: var(--size-m); }
.g-17f1fdc1 { height: auto; }
 }

/* Block: front-page::faq--0 (faq) */
.g-240d8f09 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.g-d1cf8a24 { flex: 0 0 45%; position: relative; }
.g-e5c4b48a { flex: 1; position: relative; z-index: 1; }
.g-3bbeba24 { user-select: none; }
.g-3bbeba24[open] .g-83b42de0 { transform: rotate(45deg); }
.g-a5f78e2b { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.g-a5f78e2b::-webkit-details-marker { display: none; }
.g-83b42de0 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.g-83b42de0 svg { fill: var(--color-primary); }
.g-23952e79 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .g-a5f78e2b { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-83b42de0 { width: 24px; height: 24px; }
.g-83b42de0 svg { width: 16px; height: 16px; }
.g-23952e79 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-240d8f09 { align-items: center; flex-direction: column; gap: var(--size-m); }
.g-d1cf8a24 { flex: 0; }
.g-e5c4b48a { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .g-d1cf8a24 { text-align: center; }
.g-e5c4b48a { max-width: inherit; width: 100%; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-c0cce84a { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-c0cce84a .g-4b9f0b71 { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-c0cce84a .g-4b9f0b71:hover { filter: brightness(0.96); }
.g-c0cce84a .g-94636d4d { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-c0cce84a .g-c10f0aa6 { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-c0cce84a { gap: var(--size-s); }
.g-4b9f0b71 { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-c0cce84a { gap: var(--size-xs); }
.g-4b9f0b71 { min-height: 40px; padding: 8px 16px; }
.g-94636d4d { gap: 8px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-be860964 { margin-top: var(--size-m); }
.g-b80589f9 { margin-top: var(--size-m); }
.g-120443fc { margin-top: var(--size-xl); }
.g-c2977e1e { align-items: stretch; }
.g-afc9bfd1 { height: auto; }
.g-f93110d1 { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-f93110d1 .g-b0996f9b { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-f93110d1 .g-ea1d4f97 { background: var(--color-primary); transform: scale(1.2); }
.g-dd212ca2 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: front-page::page-content--0 (page-content) */
.g-1200576a { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-1200576a { padding: var(--size-xs); }
 }

/* Block: contacts-page::page-content--0 (page-content) */
.g-804c9398 { margin: var(--section-padding) 0; }

/* Block: contacts-page::form--0 (form) */
.g-e4c7bcd4 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.g-27cc2059 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.g-a03ae1e8 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.g-f5808812 { display: none; }
.g-ee8e0a72 { width: 100%; }
.g-c3e4f4f6 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.g-74730ca4 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.g-d374cf4b { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.g-a6a4a092 { fill: var(--color-text); }
.g-9e67fa16 { stroke: var(--color-text); }
.g-fda8d903 { stroke: var(--color-text); }
.g-b268d335 { display: flex; flex-direction: column; }
.g-2b980b64 { width: 100%; height: 300px; }
.g-ab775512 { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .g-e4c7bcd4 { flex-direction: column-reverse; }
.g-27cc2059 { flex-direction: column-reverse; justify-content: flex-start; }
.g-a03ae1e8 { flex: 1; }
.g-519a376d { display: none; }
.g-f5808812 { display: block; text-align: center; }
.g-c3e4f4f6 { justify-content: space-evenly; }
.g-2b980b64 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .g-27cc2059 { width: 100%; }
 }@media screen and (max-width: 768px) { .g-d374cf4b { margin-right: 0; }
.g-b268d335 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-27cc2059 { text-align: center; }
.g-a03ae1e8 { padding: var(--size-s); }
.g-c3e4f4f6 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.g-74730ca4 { flex: inherit; align-items: center; }
 }

/* Block: about-page::about--0 (about) */
.g-08b3c8d1 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.g-80746a93 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.g-d8e3fe4b { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .g-d8e3fe4b { width: 100%; }
 }@media screen and (max-width: 576px) { .g-08b3c8d1 { padding: 0; flex-direction: column-reverse; }
.g-80746a93 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.g-d8e3fe4b { text-align: center; }
 }

/* Block: about-page::highlights--0 (highlights) */
.g-1041bc1a { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.g-3e9c64f9 { flex: 0 1 560px; }
.g-60dcc7f4 { flex: 1 1 630px; }
.g-46a56357 { flex: 1; }
.g-ca878acd { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.g-f39e276f { flex: 1; }
.g-a537f5bf { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.g-072ace74 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .g-1041bc1a { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.g-3e9c64f9 { flex: auto; }
.g-60dcc7f4 { flex: auto; width: 100%; }
.g-ca878acd { margin-top: var(--size-s); }
.g-f39e276f { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .g-a537f5bf { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-3e9c64f9 { text-align: center; }
.g-ca878acd { flex-direction: column; }
.g-f39e276f { flex: auto; text-align: center; }
.g-a537f5bf { align-items: center; }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-902f3fa4 { margin: var(--section-padding) 0; }